Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Nov 2021 05:23:55 -0700 (MST)

Chat Transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
7:43 PM 
Visitor 88388361 has joined. 
Visitor 88388361 has changed their email address to [email-masked]. 
Visitor 88388361 has changed their name to eric chamchoum. 
eric chamchoum 
7:43 PM 
Where is my order? tracking number is UM612305125US 
7:43 PM 
Jason has joined. 
eric chamchoum 
7:44 PM 
its been 2 months and we did not receive till now 
Jason 
7:44 PM 
Hi Eric, this is Jason, Oh my! that shoyuldnot be the case 
allow me to check this for you , give me a moment please 
eric chamchoum 
7:44 PM 
ok 
Jason 
7:44 PM 
Can I please have your home phone used during the order?. 
eric chamchoum 
7:45 PM 
my name is ERIC CHamchoum 
+971567761444 
Jason 
7:45 PM 
okay , noted thanks , one moment 
Jason 
7:47 PM 
Its been a while since October 6 , it departed Dubai but I dont see any record of the current status, sorry about this Eric , i will now Escalate this to our shipments team and get back with you in the next 24-48 hrs 
Jason 
7:48 PM 
Can you reconfirm your address please 
eric chamchoum 
7:50 PM 
APT. 607 LAVENDER BUILDING, RODA AL MUROOJ AL SAADA STREET DIFC ROAD DUBAI UNITED ARAB EMIRATES PO BOX 377196 
Jason 
7:50 PM 
Also, is this still your updated email? [ mailto:[email-masked] | [email-masked] ] 
eric chamchoum 
7:50 PM 
YES, AND PLEASE ADD MY SECRETARY EMAIL ADD [ mailto:[email-masked] | [email-masked] ] 
Jason 
7:50 PM 
Thank you for confirming your address, noted on that 
Jason 
7:51 PM 
YES, AND PLEASE ADD MY SECRETARY EMAIL ADD [ mailto:[email-masked] | [email-masked] ] .. noted on this Eric 
eric chamchoum 
7:51 PM 
SO WHEN CAN I EXPECT MY ORDER TO DELIVER? 
Jason 
7:51 PM 
Im sorry for this shipments trouble w/c is also beyong our control , but do not worry wil work on this 
Jason 
7:52 PM 
as we work on this, you should expect this in the next 7-14 days , that should have been the time frame only , it should be fast. 
Jason 
7:53 PM 
for the product to arrive or could be sooner if we find that the product is indeed in your current location... 
Jason 
7:54 PM 
we appreciate your time and we cant wait for you to be using our product! 
Is there anything else I can help you with today? 
eric chamchoum 
7:54 PM 
NOTHING MORE 
PLEASE MAKE SUTRE IT WILL ARRIVE TILL NEXT WEEK 
Jason 
7:54 PM 
Will keep you posted via email, thanks, 
Jason 
7:55 PM 
Thank you Eric, you have a good one! 
eric chamchoum 
7:55 PM 
PLEASE WILL WAIT FOR YOUR UPDATE VIA EMAIL. 
BYE 
7:55 PM 
Jason has left. 

eric chamchoum has rated the chat Good 
8:17 PM 
eric chamchoum has left. 

Hi Jason, 

For international orders which are delayed please mention : "Please know that international orders do take 12 to 21 business days and sometimes they do take 45 days as well to deliver the product at its respective destination" so that they know about the timeframe required for orders to reach them as it is a very frequent and common query that we receive from international customers and then escalate it to the shipping team which you rightly did. Please create a ticket in these cases and send an internal e-mail to Brenda to work on it and and expedite it/handle it. 

Also please try to avoid responses like " Oh my! that shoyuldnot be the case " as it does not look professional instead we can apologize for the delay and the inconvenience caused. 

Best Regards, 

Thanks 
Amit